apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- gitea.yaml
- jupyter.yaml
- mlflow.yaml
- postgres-postgis.yaml
- gitea-runner.yaml
- gitea-runner-config.yaml
- gitea-runner-rbac.yaml
- 10-redis.yaml
- 20-minio.yaml
- 25-tiler.yaml
- 26-tiler-ingress.yaml
- 40-web.yaml
- 80-api.yaml
- 90-worker.yaml
- geocrop-web-ingress.yaml
- geocrop-tiler-rewrite.yaml
- 60-ingress-minio.yaml
- ntfy.yaml
- supabase-basket-namespace.yaml
- supabase-basket.yaml
- supabase-basket-ingress.yaml
images:
- name: frankchine/geocrop-api
  newName: frankchine/geocrop-api
  newTag: e0ba21eb07dc79178b524e559985ed06d95938f6
- name: frankchine/geocrop-web
  newName: frankchine/geocrop-web
  newTag: e0ba21eb07dc79178b524e559985ed06d95938f6
- name: frankchine/geocrop-worker
  newName: frankchine/geocrop-worker
  newTag: e0ba21eb07dc79178b524e559985ed06d95938f6
